Return - Entire thread - Last 10 posts

[HELP] Single questions & Help Thread [n00b] (357)


350 Name: 4n0n4ym0u5 h4xx0r : 2012-11-11 19:47 ID:LOUpMS5f

Running Debian 64-bit. Tried to enable multiarch to install Wine 32bit. I was suggested these commands by the "wine64-bin helper package." I ran these commands as root:

# dpkg --add-architecture i386
# apt-get update
# apt-get install wine-bin:i386

When I tried the last command, this was the output:

http://pastebin.com/brSXhAny

The most relevant information, I think, is at the bottom:

dpkg: error: --configure needs a valid package name but 'libuuid1' is not: ambiguous package name 'libuuid1' with more than one installed instance

And:

E: Sub-process /usr/bin/dpkg returned an error code (2)

The bigger problem is this: the same thing happens when I try to install anything from my package manager. Am I going to have to reinstall?
It's not that huge of a deal if I do, but it will be kind of a bitch. I'll keep looking for solutions and post if I ever get dpkg working again.